@font-face{font-family:'icomoon';src:url('../fonts/icomoon.eot?dt79a9');src:url('../fonts/icomoon.eot?dt79a9#iefix') format('embedded-opentype'),
url('../fonts/icomoon.ttf?dt79a9') format('truetype'),
url('../fonts/icomoon.woff?dt79a9') format('woff'),
url('../fonts/icomoon.svg?dt79a9#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-facebook-placeholder-for-locate-places-on-maps:before{content:"\e90f";}
.icon-open-book:before{content:"\e907";}
.icon-phone-call:before{content:"\e908";}
.icon-email:before{content:"\e909";}
.icon-heart:before{content:"\e90a";}
.icon-cutlery:before{content:"\e90b";}
.icon-christmas-wreath:before{content:"\e90c";}
.icon-holy-bible:before{content:"\e90d";}
.icon-business:before{content:"\e90e";}
.icon-peace-dove:before{content:"\e906";}
.icon-dinner:before{content:"\e900";}
.icon-facebook-logo-button:before{content:"\e901";}
.icon-food:before{content:"\e902";}
.icon-instagram-logo:before{content:"\e903";}
.icon-leaf:before{content:"\e904";}
.icon-pen-feather-black-diagonal-shape-of-a-bird-wing:before{content:"\e905";}